/usr/pkg/lib/perl5/vendor_perl/5.42.0/alpha-netbsd-thread-multi/Math/Int128.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/alpha-netbsd-thread-multi/Math/Int128/die_on_overflow.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/alpha-netbsd-thread-multi/auto/Math/Int128/Int128.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Math::Int128.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Math::Int128::die_on_overflow.3
